@charset "utf-8";
/* CSS Document */

/*大枠*/
#outer{
	width: 1260px;
	margin: 0 auto;
}

/*パンくず*/
.navitopicpath_{
	overflow: hidden;
	font-size: 12px;
	margin: 15px 10px 25px;
}
#bread-crumb-list{
	width: 100%;
	float: left;
	overflow: hidden;
}
#bread-crumb-list li{
	display: inline;
}
.navitopicpath_ a{
	margin: 0 0.5em;
	white-space: nowrap;
}

/*見出し*/
#outer .top_parts{
	width: 100%;
	display: flex;
	justify-content: space-between;
	background-color: #4fc4cf;
	margin-bottom: 50px;
}
#outer .top_parts .top_txt{
	width: 54%;
	color: #FFFFFF;
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box;
	padding: 0 0 0 25px;
}
#outer .top_parts .top_txt h1{
	font-size: 2.2em;
	font-weight: bold;
	padding-bottom: 5px;
	line-height: 1.2;
}
#outer .top_parts .top_txt p{
	font-size: 1.3em;
	padding-top: 10px;
}
#outer .top_parts .top_img{
	width: 44%;
}
#outer .top_parts .top_img img{
	width: 100%;
}
/*h2*/
h2.uline_b{
	font-size: 2.5em;
	font-weight: bold;
	border-bottom: solid 5px #4fc4cf;
	margin-top: 65px;
	margin-bottom: 45px;
	color: #530BAA;
	text-align: center;
/*	background: linear-gradient(#fff 60%, #FEECD2 0%);*/
}
/*h2の下の文章*/
p.contents_txt{
	font-size: 1.2em;
	padding: 10px;
	line-height: 1.5;
}

/*h3*/
.contents h3{
	width: 100%;
	font-size: 1.7em;
	font-weight: bold;
	margin: 45px 0 10px;
	padding-left: 5px;
	background: linear-gradient(#fff 60%, #fbdd74 0%);
}

h3.contents_h3{
	font-size: 2em;
	font-weight: bold;
	margin: 25px auto 0;
	padding: 10px;
	text-align: center;
	border: solid 3px #CAEAA9;
	background-color: #CAEAA9;
	border-radius: 10px;
	color: #203143;
}
h3.contents_h3._01{
	border: solid 2px #CAEAA9;
	background-color: #CAEAA9;
	margin: 150px 0 0;
}
h3.contents_h3._02{
	border: solid 2px #CAEAA9;
	background-color: #CAEAA9;
}

/*h4*/
.contents_01 h4{
	width: 100%;
	font-size: 1.7em;
	font-weight: bold;
	margin: 15px 0 25px;
}
.contents_01 h4::before{
	content: "●";
	color: #fbdd74;
}

/*ページジャンプ*/
#outer .jump{
	width: 100%;
    margin: 0 auto 50px;
    box-sizing: border-box;
    top: 0;
    z-index: 2;
    padding-bottom: 0;
    padding-top: 0;
    max-width: 100%;
}
.jump ul._genre_menu{
	width: 100%;
    display: flex;
    flex-flow: row;
    justify-content: center;
    margin: 0;
    box-sizing: border-box;
    border: solid 1px #4fc4cf;
    list-style: none;
    padding: 0;
}
.jump ul._genre_menu li.global_item{
	width: 33.33%;
	border-right: solid 2px #FFFFFF;
	position: relative;
	background-color: #4fc4cf
}
.jump ul._genre_menu li.global_item:last-child{
	border-right: none;
	margin-right: 0;
}
.jump ul._genre_menu li.global_item:last-child a{
	border-right: none;
}
.jump ul._genre_menu li.global_item a{
	display: block;
	padding: 20px;
	font-weight: bold;
	text-decoration: none;
	box-sizing: border-box;
	text-align: center;
	color: #FFFFFF;
	font-size: 1.2em;
}
.jump ul._genre_menu li.global_item:hover{
	background-color: #B2E5EA;
}


/*左画像・右文章*/
#outer .contents{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;	
}
.contents .item{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	margin-bottom: 45px;
	padding: 3px;
}
.contents .item .item_img{
	width: 29%;
}
.contents .item .item_img._01{
	width: 44%;
}
.contents .item .item_img img{
	width: 100%;
}
.contents .item .item_txt{
	width: 69%;
	padding: 50px 15px 30px;
	box-sizing: border-box;
}
.contents .item .item_txt p{
	line-height: 1.5;
	font-size: 1.2em;
}
/*h3の下の文章のみ*/
.contents .item .item_txt_01{
	width: 100%;
	padding: 0 15px 15px;
}
.contents .item .item_txt_01 p{
	line-height: 1.5;
	font-size: 1.2em;
}

/*4つ並び*/
.contents_01{
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.contents_01 .item_01{
	width: 24%;
	box-sizing: border-box;
	border: solid 1px #cccccc;
	margin-bottom: 45px;
	padding: 10px;
	display: flex;
	flex-direction: column;
}
.contents_01::after,.contents_01::before{
	content: "";
	display: block;
	width: 24%;
	height: 0;
}
.contents_01::before{
	order: 1;
}
.contents_01 .item_01 h3.item_h3{
	font-weight: bold;
	font-size: 1.3em;
	text-align: center;
	background-color: #FFA187;
	margin-bottom: 15px;
	padding: 10px;
	color: #FFFFFF;
}
.contents_01 .item_01 .item_txt{
	padding: 10px;
	margin-bottom: 15px;
	font-size: 1.2em;
}
.contents_01 .item_01 .item_img{
	width: 100%;
	text-align: center;
}
.contens_01 .item_01 .item_img img{
	width: 100%;
}


/*商品一覧はこちらのボタン*/
.contents_01 .item_01 ul.btns{
	margin-top: auto;
	margin-bottom: 12px;
	padding: 0 10px;
}
.contents_01 .item_01 ul.btns li.btn_gazou{
	position: relative;
}
.item_01 .btn_gazou a{
	display: block;
	position: relative;
	padding: 10px;
	color: #ffffff;
	background-color: #4fc4cf;
	font-weight: bold;
	border-radius: 20px;
	text-align: center;
	text-decoration: none;
	font-size: 1.2em;
}

.item_01 .btn_gazou a:hover{
	background-color: #B2E5EA;
}


.btn{
	width: 100%;
	font-size: 1em;
	margin: 0 auto 100px;
}
.btn a{
	position: relative;
	display: block;
	text-align: center;
	vertical-align: middle;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	border-radius: 100vh;
/*	border-bottom: 10px solid #258089;*/
	background: #4fc4cf;
	color: #ffffff!important;
	font-size: 1.5em;
}
.btn a:hover{
	background-color: #B2E5EA;
}



/*関連記事のところ*/
.column{
	width: 100%;
	margin-bottom: 45px;
}
.column h3{
	font-size: 1.5em;
	font-weight: bold;
	margin: 35px 0 15px;
}
.column h3::before{
	content: "┃";
	color: #fbdd74;
}
.contents_02{
	display: flex;
	flex-wrap: wrap;
/*	justify-content: space-between;*/
	margin: 0 auto;
}
.contents_02 .item_{
	width: 32%;
	box-sizing: border-box;
/*	border: solid 1px #cccccc;*/
	display: flex;
	flex-direction: column;
}
.contents_02::after{
	content: "";
	display: block;
	width: 32%;
	height: 0;
}

.contents_02 .item_ ul.btns_{
	margin-top: auto;
	margin-bottom: 12px;
	padding: 0 10px;
}
.contents_02 .item_ ul.btns_ li.btn_gazou_{
	position: relative;
}
.item_ .btn_gazou_ a{
	display: block;
	position: relative;
	padding: 10px;
	color: #ffffff;
	background-color: #4fc4cf;
	font-weight: bold;
	border-radius: 20px;
	text-align: center;
	text-decoration: none;
	font-size: 1em;
}

.column ul.tokusyu{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
	width: 100%;
	list-style: none;
	margin: 0 auto;
}
.column ul.tokusyu li{
	width: 23%;
	margin-bottom: 10px;
}
.column ul.tokusyu li img{
	width: 100%;
	height: auto;
}
.column ul.tokusyu::before{
	content: "";
	display: block;
	width: 23%;
	order: 1;
}
.column ul.tokusyu::after{
	content: "";
	display: block;
	width: 23%;
}



/*スマホの設定*/
@media screen and (max-width : 768px ){
/*	body * {
		outline: red 1px solid;
	}*/
	
	/*大枠*/
	#outer{
		width: 100%;
	}
	/*見出し*/
	#outer .top_parts{
		flex-direction: column-reverse;
		margin-bottom: 25px;
	}
	#outer .top_parts .top_txt{
		width: 100%;
		padding: 15px;
	}
	#outer .top_parts .top_txt h1{
		font-size: 1.6em;
		padding: 5px 5px 20px 5px;
	}
	#outer .top_parts .top_txt p{
		font-size: 1em;
		padding: 5px;
	}
	#outer .top_parts .top_img{
		width: 100%;
	}
	#outer .top_parts .top_img img{
		width: 100%;
	}
	/*h2*/
	h2.uline_b{
		font-size: 1.7em;
		font-weight: bold;
		margin: 25px 10px 5px;
		padding-bottom: 5px;
		line-height: 1.2;
		text-align: center;
	}
	p.contents_txt{
		padding: 15px;
		font-size: 1.2em;
		margin-bottom: 0;
		line-height: 1.5;
	}
	
	/*h3*/
	.contents h3{
		font-size: 1.5em;
		font-weight: bold;
		margin: 25px 10px 25px;
		border-left: none;
		padding-left: 0;
		background: linear-gradient(#fff 60%, #fbdd74 0%);
	}
	h3.contents_h3{
		font-size: 1.5em;
		font-weight: bold;
		margin: 25px 10px 25px;
		border-left: none;
		padding-left: 0;
	}
	
	h3.contents_h3._01{
		margin: 65px 10px 5px;
	}
	h3.contents_h3._02{
		margin: 35px 10px 25px;
	}
	
	/*h4*/
	.contents_01 h4{
		font-size: 1.3em;
		font-weight: bold;
		margin: 25px 10px 15px;
		border-left: none;
		padding-left: 0;
	}
	.contents_01 h4::before{
		content: "●";
		color: #fbdd74;
	}
	
	/*ページジャンプ*/
	#outer .jump{
		width: 100%;
        margin: 0 auto;
        margin-bottom: 8px;
        box-sizing: border-box;
        border-radius: 1rem;
        position: static;
	}
	.jump ul._genre_menu{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		font-size: 0.9em;
		border-right-style: none;
		border-left-style: none;
		border-bottom-style: none;
		margin-bottom: 25px;
	}
	.jump ul._genre_menu li.global_item{
		width: 50%;
		border-bottom: solid 1px #FFFFFF;
		box-sizing: border-box;
		border-right: solid 1px #FFFFFF;
		background-color: #4fc4cf;
	}
	.jump ul._genre_menu li.global_item:nth-child(2n+1){
		border-left: solid 1px #ffffff;
	}
	.jump ul._genre_menu li.global_item:last-child{
		border-right: solid 1px #FFFFFF;		
	}
	.jump ul._genre_menu li.global_item a{
		width: 100%;
		margin: 0 auto;
		padding: 5px 7px;
		font-size: 12px;
		text-align: center;
	}
	.jump ul._genre_menu li.global_item a::before{
		position: absolute;
		content: '';
		top: 0.7em;
		left: 1em;
		height: 0;
		width: 0;
		border-style: solid;
		border-width: 6px 0 6px 9px;
		border-color: transparent transparent transparent #fbdd74;
	}
	.jump ul._genre_menu li.global_item a::after{
		content: none;
	}
	
	/*左画像・右文章のとこ*/
	.contents{
		padding: 0 10px;
	}
	.contents .item{
		width: 100%;
		margin: 0 0 5px 0;
		padding-bottom: 15px;
	}
	.contents .item .item_img{
		width: 100%;
	}
	.contents .item .item_txt{
		width: 100%;
		padding: 5px;
	}
	.contents .item .item_txt p{
		line-height: 1.5;
		font-size: 1.2em;
	}
	
	.contents .item .item_txt_01 {
		width: 100%;
		padding: 0 5px 15px;
	}
	
	
	/*4つ並び*/
	.contents_01{
		padding: 0 10px;
	}
	.contents_01._01{
		padding: 0 10px 45px;
	}
	
	.contents_01 .item_01{
		width: 49%;
		margin: 0 0 5px 0;
		padding-bottom: 15px;
	}
	.contents_01::after,.contents_01::before{
		content: none;
	}
	.contents_01 .item_01 .item_txt{
		padding: 5px;
		margin-bottom: 20px;
		font-size: 1em;
	}	
	
	
	.contents_01 .item_01 .icon .item_img02{
		margin: 2px 5px;
	}
	
	/*リンクボタンのとこ*/
	.contents_01 .item_01 ul.btns{
		margin-bottom: 10px;
		padding: 0 5px;
	}
	.contents_01 .item_01 ul.btns li.btn_gazou{
		position: relative;
	}
	.contents_01 .item_01 ul.btns li.btn_gazou a{
		font-size: 1em;
		border-radius: 2em;
		padding: 5px;
		text-align: center;
		text-decoration: none;
	}
	.contents_01 .item_01 .btn_gazou a:hover{
		background-color: #4fc4cf;
	}
	
	.btn{
		font-size: 10px;
		width: 100%;
		margin: 20px 0 35px;
	}
	.btn a{
		padding: 10px 0;
		background-color: #4fc4cf;
		border-radius: 100vh;
		color: #ffffff;
		font-weight: bold;
		text-align: center;
		display: block;
		position: relative;
		transition: .3s;
		margin: 5px;
		font-size: 1.5em;
	}
	
		
	/*関連記事のとこ*/
	.column{
		width: 100%;
	}
	.column h3{
		padding: 5px;
		font-size: 1.3em;
		margin: 0;
	}
	.column h3::before{
		content: "┃"
	}
	.contents_02{
		padding: 0 10px;
	}
	.contents_02 .item_{
		width: 100%;
		margin: 5px auto;
		padding: 0;
	}
	.contents_02::after{
		content: none;
	}
	.contents_02 .item_ ul.btns_{
		font-size: 0.8em;
		width: 100%;
		margin-bottom: 0;
		padding: 0;
	}
	.contents_02 .item_ ul.btns_ li.btn_gazou_{
		position: relative;
	}
	.item_ .btn_gazou_ a{
		padding: 10px 0;
		background-color: #4fc4cf;
		border-radius: 100vh;
		color: #ffffff;
		font-weight: bold;
		text-align: center;
		display: block;
		position: relative;
		transition: .3s;
		margin: 5px;
	}
	
	.column ul.tokusyu{
		width: 96%;
		margin: 0 auto;
		padding: 0;
		float: none;
	}
	.column ul.tokusyu li{
		width: 49%;
	}	
	
}
